/********************** Tabs */


.col-main .product-view .product-collateral { background:none;}

.product-view .tabs { margin:0 0 -1px 0px !important; border:1px solid #e0e0df; border-bottom:none; overflow:hidden;  zoom: 1;  border-radius:3px 3px 0 0; position:relative; background: url(../images/pagerbg1.png) left top;}
.product-view .tabs li                {  font-size:0.9em; line-height:1em; margin:0 -1px -1px 0; width:auto !important; box-shadow:none;  }
.product-view .tabs li.first          { border-left:0; }
.product-view .tabs li:last-child { border:none;}           { border-right:none; }
.product-view .tabs a                 { display:block; /*text-transform:uppercase;*/ /*padding:6px 10px;*/ border-right:1px solid #e0e0df; border-bottom:1px solid #e0e0df; margin:0; padding:12px 15px;  color:#666; text-decoration: none; font-size:13px;}
.product-view .tabs a:hover           { background:#fff; margin:0; padding:12px 15px 12px 15px; border-bottom:none; color:#F55F4C; text-decoration:none;  text-decoration: none;}
.product-view .tabs li.active a,
.product-view .tabs li.active a:hover { background:#fff; margin:0;  color:#F55F4C; border-bottom:none; padding:13px 15px 12px 15px; }

 @media (max-width: 12000px) { .product-view .tabs li{float:left; margin: 0 0 0px 0;} }
 @media (max-width: 768px)  { .product-view .tabs li{float:none; margin: 0 0 0px 0;} }
 @media (max-width: 320px)  { .product-view .tabs li{float:none; margin: 0 0 0px 0;} }
 
 

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width:100%; /*width: 300px;*/ /*float:left;*/ margin-right: 10px; clear:both;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}
#product_tabs_description_tabbed_contents ul { margin:0; width:100% !important; padding:0px; float:left;}
#product_tabs_description_tabbed_contents .std { /*margin:10px; width:98%;*/ padding:0px; float:left; font-size:12px; line-height:20px; text-align:justify;}
#product_tabs_additional_tabbed_contents .box-collateral { margin:10px; width:98%; float:left;}
#product_tabs_additional_tabbed_contents .box-tags { margin:10px !important; width:98%; float:left;}
.padder { margin:0; text-align:justify; width:97%; border-top:none !important;  padding:14px 9px 14px 10px; float:left; background:#fff; border:1px solid #d1d0cf; border-radius:0 0 3px 3px; }

